﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileReader", "FileReader\FileReader.csproj", "{8F5720AF-29E4-4E12-A572-F8EC73FE58C1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8F5720AF-29E4-4E12-A572-F8EC73FE58C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F5720AF-29E4-4E12-A572-F8EC73FE58C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F5720AF-29E4-4E12-A572-F8EC73FE58C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F5720AF-29E4-4E12-A572-F8EC73FE58C1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
